libsamplerate0

Help
tmfcovers
2011-01-06
2013-04-24
  • tmfcovers
    tmfcovers
    2011-01-06

    My computer, running Ubuntu 8.04, refuses to install Wired 0.7-1. It insists that ¨Dependency is not satisfiable: libsamplerate0¨. So, I downloaded and installed the package for ¨libsamplerate0,¨ to no effect. And so I´m totally unable to install Wired at all. Any help would be appreciated.

     
  • fred
    fred
    2011-01-06

    Maybe you need libsamplerate0-dev ?